/*
 * main-font: #1a3379
 * main-bg: #001145
 * font-highlight: #d4004b
 * highlight-bg : #d4004b
 *
 */
 
 
.bg-primary {
    background-color: #d4004b !important;
}

.color-primary {
    color: #d4004b !important;
}

a.bg-primary:hover,
.a.bg-primary:hover,
a.bg-primary:focus,
.a.bg-primary:focus {
    background-color: #a7003b !important;
}
 
 .cc-revoke, .cc-window {
     /*display: none !important */
}

.icon {
    width: 24px;
    height: 24px;
    margin: 16px auto;
    background-size: contain;
 background-position: center center;
 background-repeat: no-repeat;
}

.icon.icon-round {
    background-color: #e7e5e1;
    display: block;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    position: relative;
    opacity: 0.8;
}

.icon.icon-round.icon-details {
    background: rgba(255, 255, 255, 1);
}

.icon.icon-round.active {
    /* background: #d4004b; */
}

.icon.icon-round:focus,
.icon.icon-round:hover {
    opacity: 1;
}

a,
.islink,
.cpointer {
    cursor:pointer;
}

.ccontext {
    cursor:context-menu
}
.ico-inside {
    position: absolute;
    background-size: contain;
 	background-position: center center;
 	background-repeat: no-repeat;
 	top: 6px;
 	left: 6px;
 	right: 6px;
 	bottom: 6px;
 	opacity: 0.6;
}

.icon-phone .ico-inside {
    background-image: url(https://app-zukunftskompass.imgix.net/assets/icons/black/baseline-phone-24px.svg);
}

.icon-mail .ico-inside {
    background-image: url(https://app-zukunftskompass.imgix.net/assets/icons/black/baseline-email-24px.svg);
}

.icon-website .ico-inside {
    background-image: url(https://app-zukunftskompass.imgix.net/assets/icons/black/baseline-web-24px.svg);
}

.icon-details .ico-inside {
    background-image: url(https://app-zukunftskompass.imgix.net/assets/icons/black/baseline-visibility-24px.svg);
}

.icon-print .ico-inside {
    background-image: url(https://app-zukunftskompass.imgix.net/assets/icons/black/baseline-print-24px.svg);
}


.xxxicon.icon-round.active .ico-inside,
.icon-details.bg-primary > .ico-inside {
    background-image: url(https://app-zukunftskompass.imgix.net/assets/icons/white/baseline-visibility-24px.svg);
}

.icon-website.bg-primary > .ico-inside {
    background-image: url(https://app-zukunftskompass.imgix.net/assets/icons/white/baseline-web-24px.svg);
}

.icon-mail.bg-primary > .ico-inside {
    background-image: url(https://app-zukunftskompass.imgix.net/assets/icons/white/baseline-email-24px.svg);
}

.icon-phone.bg-primary > .ico-inside {
    background-image: url(https://app-zukunftskompass.imgix.net/assets/icons/white/baseline-phone-24px.svg);
}

.icon-print.bg-primary > .ico-inside {
    background-image: url(https://app-zukunftskompass.imgix.net/assets/icons/white/baseline-print-24px.svg);
}

.icon-round.bg-primary,
.bg-primary > .ico-inside,
.bg-primary:hover > .ico-inside,
.bg-primary:focus > .ico-inside {
   opacity: 1
}


.switchbar .a,
.switchbar .icon {opacity: 0.7;}

.switchbar .active .a,
.switchbar .active .icon {
opacity: 1
}

.icon.icon_Karte {
 background-image: url(https://app-zukunftskompass.imgix.net/assets/icons/white/baseline-explore-24px.svg);

}

.icon.icon_Liste {
 background-image: url(https://app-zukunftskompass.imgix.net/assets/icons/white/baseline-list-24px.svg);
}

.icon.icon_filter {
 background-image: url(https://app-zukunftskompass.imgix.net/assets/icons/white/filter.svg);
}


.icon.icon_info {
 background-image: url(https://app-zukunftskompass.imgix.net/assets/icons/white/baseline-info-24px.svg);
}

.icon.icon_search{
 background-image: url(https://app-zukunftskompass.imgix.net/assets/icons/white/baseline-search-24px.svg);
}





html, body {
  font-family: 'Roboto', Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #444;
  text-rendering: optimizeLegibility;
  line-height: 1.4;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

body {
  background: #f6f5f2;
}

nav.viewnav {
  top: 56px;
  right: 300px;
  z-index: 9999999;
  background: #003064;
  position: fixed !important;
  height: 56px;
  overflow: hidden;
  width: 150px;
  padding: 0;
  margin: 0;
}

nav.viewnav a {
  color: #fff;
  font-weight: 700;
  line-height: 56px;
  width: 150px;
  text-align: center;
  margin: 0;
  padding: 0 !important;
}

nav.viewnav a:hover,
nav.viewnav a:focus,
nav.viewnav a.active {
  background: rgba(0, 0, 0, 0.25);
  color: rgba(255, 255, 255, 0.6);
}

nav.viewnav a.active {
  display: none !important;
}

a.nav-link[href$="/netzwerke"] {
  display: none !important;
}

a,
a:hover,
a:focus {
  text-decoration: none;
}

.frame {
  overflow: hidden;
}

.hr-light {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}

h1, h2, h3, 
.h1, .h2, .h3 {
  color: #011e4a;
  font-family: 'museo-sans', 'Roboto', Arial, sans-serif;
  font-weight: 300;
}

h4, h5,
.h4, .h5 {
  color: #d4004b;
}

h2 {
  font-size: 1.5rem;
}

h3 {
  font-size: 1.2rem;
}

h4 {
  font-size: 16px;
  font-weight: 700;
}

.infobar.sidebar-right-open .darkener {
  position: absolute;
  background: rgba(3, 30, 70, 0.74);
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1200;
}

.navbar-dark .navbar-nav .nav-link {
  color: rgba(255,255,255,.6);
  font-size: 1.2rem;
  letter-spacing: 0.4px;
}

.navbar-dark.secondary-navbar .navbar-nav .nav-link {
  color: rgba(255,255,255,.6);
  font-size: 0.8rem;
}

a,
header .navbar-light .navbar-nav .active > .nav-link,
header .navbar-light .navbar-nav .nav-link.active,
header .navbar-light .navbar-nav .nav-link.show,
header .navbar-light .navbar-nav .show>.nav-link {
  color: #d4004b;
}

.highlight {
  color: #d4004b !important;
}


div#kompass-map {
    background-color: #e8e7da;
    /*background-image: url(https://app-zukunftskompass.imgix.net/assets/img/SH-Karte.svg);*/
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.bb-0 {
  border-bottom: 0 !important;
}

/* -------- cookie consent ---------*/

.cc-revoke {
    display: none !important;
}

.cc-window {
    position: fixed;
    box-sizing: border-box;
    font-family: Roboto,Arial,sans-serif;
    font-size: 16px;
    z-index: 9000 !important;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.3) !important;
    width: 100vw;
    height: 100vh;
    max-width: 100vw !IMPORTANT;
    text-align: center;
}

.cc-window .wrapper {

  position: fixed;
    box-sizing: border-box;
    font-family: Roboto,Arial,sans-serif;
    font-size: 16px;
    z-index: 9000 !important;
    left: 50%;
    top: 50%;
    right: unset !important;
    bottom: unset !important;

    background-color: #ffffff !important;
    
    width: 90vw;
    max-width: 600px !IMPORTANT;
    text-align: center;

    
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    
    -webkit-box-shadow: 0 0 10px 4px rgba(0,0,0,0.2);
	box-shadow: 0 0 10px 4px rgba(0,0,0,0.2);
}



.cc-window .picture {
    width: 100%;
    height: 150px;
    /* background: #efefef; */
    position: relative;
}

.cc-window .picture .dropout {
    width: 90%;
    height: 260px;
    background: url(https://www-zukunftskompass.imgix.net/fileadmin/content/content-iqsh/zkompass/pics/phonemap3.svg);
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 10px;
    left: 5%;
    background-position: right bottom;
}

 .cc-window .logos {
    background: url(https://app-zukunftskompass.imgix.net/assets/img/logoline.png);
    height: 100px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center 20px;
    margin-top: 20px;
    margin-left: 2em;
    margin-right: 2em;
    padding-top: 20px;
    opacity: 0.7;
    border-top: 1px solid #dadada
}

 .cc-window .small {
   line-height: 1.4;
   color: #676767;
}

 .cc-window a.small {
  color: #d4004b
}

.cc-compliance.cc-highlight {
    display: none;
}

a.cc-btn.cc-allow {
    background: #d4004b !important;
    border-radius: 50px;
    width: 100%;
    display: block;
    max-width: 400px;
    margin: 0 auto;
    text-transform: uppercase;
    color: #fff;
    padding: 10px !important;
}

a.cc-btn.cc-deny {
    display: none;
}




.cc-window:before {
    background-color: rgba(0, 0, 0, 0.01);
    content: "";
    display: block;
    position: fixed;
    z-index: -1;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}


/* ------ define buttons ---------*/


.btn {
  border-radius: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0.4px;
  line-height: 1;
  margin-top: 2px;
  margin-bottom: 2px;
  border: none !important;
  padding: 4px 10px;
  text-align: center;
}

.btn-light {
  color: #e7eff7;
  background-color: rgb(104, 138, 158);
  border-color: rgb(104, 138, 158);
  padding: 4px 7px;
}

.btn-primary {
  color: #fff;
  background-color: #d4004b;
  border-color: #d4004b;
  padding: 10px 16px;
}




.btn-light:hover,
.btn-light:focus {
  color: rgba(255, 255, 255, 0.81);
  background-color: rgb(179, 210, 229);
  border-color: rgb(179, 210, 229);
}

.btn-primary:focus,
.btn-primary:hover {
  color: #fff;
  background-color: #b0003e;
  border-color: #b0003e;
}

.btn-light:not(:disabled):not(.disabled).active,
.btn-light:not(:disabled):not(.disabled):active,
.show > .btn-light.dropdown-toggle {
  color: #fff;
  background-color: #d4004b;
  border-color: #d4004b;
}

.switchbar .btn{
  border: none !important
}

.switchbar .btn-light:not(:disabled):not(.disabled).active,
.switchbar .btn-light:not(:disabled):not(.disabled):active,
.switchbar .show > .btn-light.dropdown-toggle {
  color: #fff;
  background-color: #d4004b;
  border-color: #d4004b;
}

.btn-grey {
  background: rgba(183, 214, 232, 0.45);
  color: #fff;
}

.switchbar .btn {
    font-size: 12px;
    text-transform: none;
}


.switchbar .btn-grey {
  background: none;
  border: 2px solid rgba(255, 255, 255, 0.64);
  color: rgba(255, 255, 255, 0.64);
}

.btn-small {
  padding: 5px 6px;
  font-size: 14px;
  line-height: 14px;
}


.text-Zukunftsschulen:after,
.text-zukunftsschulen:after {
  content: ".SH";
}



/* ------ define icons ---------*/


.icondummy {
  display: inline-block;
  width: 24px;
  height: 24px;
  border-radius: 12px;
  vertical-align: middle;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}

header .icondummy {
  display: inline-block;
  width: 32px;
  height: 32px;
  border-radius: 16px;
  opacity: 0.5;
  margin-right: 10px;
}

#sidebar-left .nav-item .icondummy {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  margin-right: 10px;
  width: 18px;
  height: 18px;
  margin-bottom: 4px;
  background-image: url(https://app-zukunftskompass.imgix.net/assets/icons/white/baseline-insert_drive_file-24px.svg);
}

#details-tab li:nth-child(1) .icon_maplist,
nav.viewnav a:nth-child(1) .icon_maplist,
#sidebar-left .navbar-nav .nav-item:nth-child(1) .icon_maplist {
  background-image: url(https://app-zukunftskompass.imgix.net/assets/icons/white/baseline-explore-24px.svg);
}

header .nav-item:nth-child(1) .icon_maplist {
  background-image: url(https://app-zukunftskompass.imgix.net/assets/icons/black/baseline-explore-24px.svg);
}

#details-tab li:nth-child(2) .icon_maplist,
nav.viewnav a:nth-child(2) .icon_maplist,
#sidebar-left .navbar-nav .nav-item:nth-child(2) .icon_maplist {
  background-image: url(https://app-zukunftskompass.imgix.net/assets/icons/white/baseline-list-24px.svg);
}

header .nav-item:nth-child(2) .icon_maplist {
  background-image: url(https://app-zukunftskompass.imgix.net/assets/icons/black/baseline-list-24px.svg);
}

nav.viewnav .icon_maplist {
  margin-right: 7px;
  opacity: 0.8;
  width: 18px;
  height: 18px;
    /* display: none; */;
}

header .icon_suggest, 
#sidebar-left .navbar-nav .icon_suggest {
  background-image: url(https://app-zukunftskompass.imgix.net/assets/icons/white/baseline-feedback-24px.svg);
}

.panel .close,
.sidebar-right .close {
  text-shadow: none;
  color: #fff;
  font-size: 30px;
  line-height: 51px;
}


/* ------ define sidebars and panels ---------*/



#sidebar-left {
  position: fixed;
  left: 0;
  padding-top: 56px;
  bottom: 0;
  z-index: 90;
  background: #003064;
  height: 100vh;
  width: 100%;
}

#sidebar-left .nav-item {
  opacity: 0.9;
}

#sidebar-left .nav-item.active {
  opacity: 1;
}

.sidebar-right {
  position: fixed;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 6000;
  background: rgb(255, 253, 250);
  overflow-y: auto;
  overflow-x: hidden;
}

.sidebar-right.ajax {
  -webkit-box-shadow: 0 10px 10px 0 rgba(0,0,0,0.2);
  box-shadow: 0 10px 10px 0 rgba(0,0,0,0.2);
  background: #ffffff;
}

div#details-tabContent {
  position: relative;
  width: 100%;
}

.sidebar-right.ajax {
  position: fixed;
  width: 100%;
  max-width: 100vw;
}

.sidebar-right .header,
.panel .header {
  text-transform: uppercase;
  height: 56px;
  line-height: 56px;
  color: #fff !important;
  background: #d4004b;
  position: relative;
}

.panel .header-light .close {
  color: #d4004b;
  opacity: 1;
}

.panel .header-light {
  background: #ffffff;
}

.sidebar-right .header,
.sidebar-right .content {
  z-index: 300;
  position: relative;
}

.sidebar-right .header .close-sidebar {
  float: right;
  cursor: pointer;
  font-weight: bold;
  font-size: 24px;
}

.sidebar-right .nav-tabs {
  border-bottom: none;
  height: 56px;
  overflow: hidden;
  padding: 0;
  margin: 0;
}

.sidebar-right .nav-tabs .nav-item {
  background: #d4004b;
}

.switchbar .nav-item.nav-item-view,
.sidebar-right .nav-item.nav-item-view {
  background: #003064;
}

.switchbar .nav-item.nav-item-view.active,
.sidebar-right .nav-item.nav-item-view.active {
  /* background: #164b86; */
}

.sidebar-right .nav-tabs .nav-item a {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.sidebar-right .nav-tabs .nav-item a {
  background: #aa003c;
}
.sidebar-right .nav-tabs .nav-item a.active {
   background:#d4004b
}

a.nav-link,
.nav-item a,
.nav-item a {
  opacity: 0.8;
}

a.nav-link.active,
.nav-item.active a,
.nav-item a.active {
  opacity: 1;
}

.sidebar-right .nav-tabs .nav-item:hover a,
.sidebar-right .nav-tabs .nav-item:focus a {
  background: #881116;
  opacity: 0.5;
}

.sidebar-right .nav-tabs .nav-item a {
  border-radius: 0;
  text-align: center;
  vertical-align: middle;
  line-height: 56px;
  margin: 0 !IMPORTANT;
  padding: 0 !important;
  position: relative;
  font-weight: 700;
  letter-spacing: 1px;
}

.sidebar-right .nav-tabs:hover a:not(.active):after {
  width: 100%;
  background: rgba(255, 255, 255, 0.7);
}

.sidebar-right #details-filter select.active,
.sidebar-right #details-search input.search.active {
  background: #e3f3fd;
}

.sidebar-right .nav-tabs .nav-item.show .nav-link,
.sidebar-right .nav-tabs .nav-link.active,
.sidebar-right .nav-tabs .nav-link {
  border: 0;
  background: none;
  text-transform: uppercase;
  color: #ffffff;
  vertical-align: top;
}

.sidebar-right #mini-map {
  height: 300px;
  margin-bottom: 20px;
}



/* ------ define content ---------*/



#content {
  margin-top: 56px;
}

#content > .container-fluid,
#content > .container {
  padding-top: 15px;
  padding-bottom: 15px;
}

#content .subtype-filter {
  position: fixed;
  z-index: 10;
  width: 100%;
  background: rgba(255, 255, 255, 0.6);
  top: 56px;
  padding: 11px;
  /* min-height: 56px; */
}

#content .subtype-filter button {
  margin: 3px;
  padding-left: 8px;
  padding-right: 8px;
  text-transform: none;
}

#content .entity-list.with-subtype-filter {
  padding-top: 140px;
}

#content .entity-list .list-group-item {
  cursor: pointer;
}

#content .entity-list .list-group-item.active {
  background: rgba(202, 201, 199, 0.1) !important;
  border-color: rgba(202, 201, 199, 0.1) !important;
  color: #464646 !important;
}

#content .entity-list .list-group-item:hover,
#content .entity-list .list-group-item:focus {
  background: #e3f3fd;
  border-color: #e3f3fd;
  color: #000;
}

main#content > .container-fluid {
  max-width: 900px;
  margin-left: 0;
}

#content .entity-list {
  padding-top: 0;
  padding-bottom: 40px;
  /* margin-left: -1.5rem; */
  /* margin-right: -1.5rem; */
}

#content .entity-list .list-group-item {
  font-size: 1.2rem;
  background: none;
  border-bottom: 1px solid rgba(202, 201, 199, 0.1);
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
  padding: .75rem 1.5rem;
}

#content .entity-list .list-group-item:hover, 
#content .entity-list .list-group-item:focus {
  background: rgba(255, 253, 250, 0.54);
  border-color: rgba(255, 253, 250, 0.54);
  color: #000;
}

.servicenav {
    z-index: 10000;
    font-size: 12px;
    background: rgb(255, 253, 250);
    padding: 6px 12px;
    bottom: 0;
    right: 0;
    widtH: 100%;
    text-align: center;
}

.servicenav a {
    margin-left: 16px;
    color: #444
}


/* ------ define addons ---------*/

.px-standard {
  padding-left: 20px;
  padding-right: 20px;
}

.mx-standard {
  margin-left: 20px;
  margin-right: 20px;
}

.py-standard {
  padding-top: 20px;
  padding-bottom: 20px;
}

.pb-standard {
  padding-bottom: 20px;
}

.my-standard {
  margin-top: 20px;
  margin-bottom: 20px;
}

ul.entitlements {
  margin-bottom: 8px !important;
}

ul.entitlements > strong {
  margin-bottom: 4px !important;
  display: block
}

.lines-bottom li {
  padding: 4px 0;
}

.lines-bottom li:last-child {
  border-bottom: 1px solid #c4c4c4;
}

ul.entitlements:last-child li:last-child {
  border-bottom: 1px solid #c4c4c4;
  margin-bottom: 0px;
}

.h-100vh {
  height: 100vh;
}

div#kompass-map {
  height: calc(100% - 40px) !important;
}

#content .subtype-filter button {
  font-size: 0.8rem;
  border: none !important;
}





/* ------ mobile switchbar and mobile filters ---------*/

.appform .form-group label {
  display: none;
}


/* ------ mobile switchbar and mobile filters ---------*/

.switchbar {
  left: 0;
  bottom: 0;
  width: 100%;
  background: #d4004b;
  margin: 0;
  z-index: 20;
  -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);
  box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);
  height: 56px;
  text-transform: uppercase;
}

.switchbar .border-right-1px {
  border-right: 1px solid rgba(255, 255, 255, 0.5);
}

.switchbar .border-left-1px {
  border-left: 1px solid rgba(255, 255, 255, 0.5);
}

.border-bottom-1px {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.border-top-1px {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.switchbar a,
.switchbar .a {
  font-weight: 700;
  /* height: 56px; */
  color: #fff;
  text-decoration: none;
  padding: 0;
  /* line-height: 1; */
  vertical-align: top;
  /* top: 20px; */
}

.switchbar span.text {
  line-height: 56px
}

.switchbar a.nav-item-filter,
.switchbar .a.nav-item-filter {
  background: rgba(151, 194, 225, 0.2);
}

.switchbar a.nav-item-filter:hover,
.switchbar a.nav-item-filter:focus {
  text-decoration: none;
}

.switchbar a.active,
.switchbar .a.active {
  background: rgba(100, 10, 10, 0.4);
  color: rgba(255, 255, 255, 0.68);
}

.switchbar a.nav-item-filter.active,
.switchbar .a.nav-item-filter.active {
  background: #001145;
}

.mobile-filters {
  position: fixed;
  z-index: 999999999;
  background: #fff;
  width: 100%;
/* max-width: 500px; */
  right: 0;
  -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.1);
  box-shadow: 0 0 5px 0 rgba(0,0,0,0.1);
  min-height: 210px;
}

.mobile-filters form {
  max-width: 500px;
  margin: 0 auto;
}

.subtype-filterbar-standalone .submenu,
.switchbar .submenu {
    position: absolute;
    display:none;
    left: inherit;
    top: 70px;
    z-index: 100;
}
.subtype-filterbar-standalone .submenu {
    top: 60px;
}

.subtype-filterbar-standalone .submenu.open,
.switchbar .submenu.open {
    display: block;
}
.switchbar .submenu-opener {
    margin: 3px;
}
.subtype-filterbar-standalone .submenu-opener.submenu-open,
.switchbar .submenu-opener.submenu-open {
    color: rgba(255, 255, 255, 0.81) !important;
    background-color: rgb(179, 210, 229) !important;
}
.subtype-filterbar-standalone .submenu-opener.trail,
.switchbar .submenu-opener.trail {
    color: #fff;
    background-color: #d4004b;
}



/* ------ end mobile switchbar and mobile filters ---------*/


.mobile-info {
  position: fixed;
  z-index: 999999999;
  background: #fff;
  width: 100%;
  height: 100vh;
  right: 0;
  overflow: auto;
}

.slide-in-bottom {
  display: block;
  opacity: 1;
  -moz-transform: translateX(0px) translateY(0px);
  -webkit-transform: translateX(0px) translateY(0px);
  bottom: 0;
  max-height: 100%;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.sidebar-right-open .slide-in-bottom,
.slide-in-bottom.closed {
/* -moz-transform: translateX(0px) translateY(110%);*/
/* -webkit-transform: translateX(0px) translateY(110%);*/
/* -o-transform: translateX(0px) translateY(110%);*/
/* -ms-transform: translateX(0px) translateY(110%);*/
/* transform: translateX(0px) translateY(110%);*/
  opacity: 0.9;
  bottom: -100vh;
}

.slide-in-bottom > div {
  opacity: 1;
}

.sidebar-right-open .slide-in-bottom > div,
.slide-in-bottom.closed > div {
  opacity: 0.9;
}

@media (min-width: 576px) {
 

  .sidebar-right.ajax {
    max-width: 540px;
  }
}

@media (min-width: 768px) {

  .switchbar .icon {
   margin-right: 10px;
}
 

  .sidebar-right.ajax {
    max-width: 70vw;
  }
}

@media (min-width: 992px) {


  .servicenav {
    max-width: 350px;
 }
.switchbar .icon {
   margin-right: auto;
}

  .switchbar {
    max-width: calc(100vw - 300px);
    background: #003064;
    z-index: 20;
    -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0);
    box-shadow: 0 0 5px 0 rgba(0,0,0,0);
    bottom: unset;
    top: 56px;
  }

 .switchbar .align-items-center{
  height: 56px;
}

  .sidebar-right {
    top: 56px;
  }

  main#content {
    margin-right: 300px;
  }

  .sidebar-right {
    -ms-flex: 0 0 300px;
    flex: 0 0 300px;
    max-width: 300px;
    width: 300px;
  }

  .sidebar-right.ajax {
    max-width: 300px;
    width: 300px;
  }

  aside#sidebar-left {
    font-size: 1rem;
  }

  aside#sidebar-left .secondary-navbar {
    font-size: 0.8rem;
  }

  div#kompass-map {
    height: 100% !important;
  }

.subtype-filterbar-standalone .subtype-filter {
    width: calc(100vw - 450px);
    max-width: calc(100vw - 450px);
  }

  .subtype-filter a {
    font-size: 12px;
  }

   .w-lg-56px {
    width: 56px;
    max-width: 56px;
  }

  .w-lg-80px {
    width: 80px;
    max-width: 80px;
  }
  
    .w-lg-100px {
    width: 100px;
    max-width: 100px;
  }

  .w-lg-150px {
    width: 150px;
    max-width: 150px;
  }


 

}

@media (min-width: 1200px) {


  

  .servicenav {
    max-width: 450px;
 }

   .switchbar {
    max-width: calc(100vw - 450px);
   }

   .w-xl-100px {
    width: 100px;
    max-width: 100px;
  }

  .w-xl-150px {
    width: 150px;
    max-width: 150px;
  }
 
  #content .subtype-filter button {
    font-size: 1rem;
  }

  main#content {
    margin-right: 450px;
  }

  .sidebar-right {
    -ms-flex: 0 0 450px;
    flex: 0 0 450px;
    max-width: 450px;
    width: 450px;
  }

  .sidebar-right.ajax {
    max-width: 450px;
    width: 450px;
  }
}

@media (max-width: 992px) {

 .cc-revoke, .cc-window {
    display: none !important
}
 
 header {
    position: relative;
    z-index: 5000;
}


  body {
    overflow: hidden;
    max-height: 100vh;
  }

  body.infobar.sidebar-right-open {
    overflow: hidden;
    max-height: 100vh;
  }

  main#content {
    overflow: scroll;
    max-height: calc(100vh - 56px);
  }

  aside#sidebar-left ul.navbar-nav {
    display: block;
  }

  aside#sidebar-left {
    height: 40px;
    width: 100vw;
    padding: 0 !important;
    z-index: 999999999;
  }

  #sidebar-left .nav-item .icondummy {
    margin-right: 0;
    margin-bottom: 0;
    width: 44px;
    height: 44px;
  }
}

/* ------ SHARIFF ---------*/

.shariff.shariffbar {
    bottom: 0;
    left: 0;
    max-width: unset;
    width: 400px;
    z-index: 1000;
}

.sidebar-right .shariff.shariffbar {
    bottom: unset;
    left: unset;
    max-width: unset;
    width: 100%;
    z-index: unset;
    margin-top: 20px;
}

.shariff .orientation-horizontal li {
    min-width: 100px;
    max-width: 100px;
    margin-right: 0;
    margin-bottom: 0;
}

.sidebar-right .shariff .orientation-horizontal li {
    min-width: 33.33%;
    max-width: 33.33;
}



.shariff li a {
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    text-indent: 0 !important;
}
.shariff .orientation-horizontal li .share_text {
    text-indent: 0;
}



li.shariff-button span.share_text:before{
  background-size: contain;background-repeat: no-repeat;background-position: center center;margin-right: 0;vertical-align: middle;height: 24px;width: 24px;position: relative;display: inline-block;top: -1px;line-height: 36px;content: "";}


li.shariff-button.twitter span.share_text:before{
     background-image: url(https://www-zukunftskompass.imgix.net/fileadmin/templates/z_basics/icons/social-icons/White/Twitter.svg)
}

li.shariff-button.xing span.share_text:before{
    background-image: url(https://www-zukunftskompass.imgix.net/fileadmin/templates/z_basics/icons/social-icons/White/xing.svg)
}



li.shariff-button.facebook span.share_text:before{
    background-image: url(https://www-zukunftskompass.imgix.net/fileadmin/templates/z_basics/icons/social-icons/White/Facebook.svg)
}


li.shariff-button.mail span.share_text:before{
    background-image: url(https://app-zukunftskompass.imgix.net/assets/icons/white/baseline-email-24px.svg);
    background-size: 70%
}



/* ------ try out ---------*/
main#content,
div#kompass-map,
ain#content,
div#kompass-map {
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

body.open-panel header {
  top: -56px;
}

body.open-panel #content .subtype-filter,
body.open-panel header {
  -webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  -ms-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  transition: all 0.4s linear;
}

#content .subtype-filter,
header {
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

body.open-panel #content .subtype-filter {
  top: -300px;
}

body.open-panel main#content {
  max-height: calc(100vh - 200px) !important;
  margin-top: 0;
  height: 100vh;
}

body.open-panel div#kompass-map {
  height: 100% !important;
}










/* magnific popup lib css */
/* Magnific Popup CSS */
.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
}

.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 8042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
}

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 8048;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden;
}

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  box-sizing: border-box;
}

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.mfp-align-top .mfp-container:before {
  display: none;
}

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045;
  max-width: 660px;
  background: #fff;
  padding: 20px;
}

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto;
}

.mfp-ajax-cur {
  cursor: progress;
}

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out;
}

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in;
}

.mfp-auto-cursor .mfp-content {
  cursor: auto;
}

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.mfp-loading.mfp-figure {
  display: none;
}

.mfp-hide {
  display: none !important;
}

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044;
}

.mfp-preloader a {
  color: #CCC;
}

.mfp-preloader a:hover {
  color: #FFF;
}

.mfp-s-ready .mfp-preloader {
  display: none;
}

.mfp-s-error .mfp-content {
  display: none;
}

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  touch-action: manipulation;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace;
}

.mfp-close:hover,
  .mfp-close:focus {
  opacity: 1;
}

.mfp-close:active {
  top: 1px;
}

.mfp-close-btn-in .mfp-close {
  color: #333;
}

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%;
}

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap;
}

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent;
}

.mfp-arrow:active {
  margin-top: -54px;
}

.mfp-arrow:hover,
  .mfp-arrow:focus {
  opacity: 1;
}

.mfp-arrow:before,
  .mfp-arrow:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: medium inset transparent;
}

.mfp-arrow:after {
  border-top-width: 13px;
  border-bottom-width: 13px;
  top: 8px;
}

.mfp-arrow:before {
  border-top-width: 21px;
  border-bottom-width: 21px;
  opacity: 0.7;
}

.mfp-arrow-left {
  left: 0;
}

.mfp-arrow-left:after {
  border-right: 17px solid #FFF;
  margin-left: 31px;
}

.mfp-arrow-left:before {
  margin-left: 25px;
  border-right: 27px solid #3F3F3F;
}

.mfp-arrow-right {
  right: 0;
}

.mfp-arrow-right:after {
  border-left: 17px solid #FFF;
  margin-left: 39px;
}

.mfp-arrow-right:before {
  border-left: 27px solid #3F3F3F;
}

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px;
}

.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px;
}

.mfp-iframe-holder .mfp-close {
  top: -40px;
}

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%;
}

.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #000;
}

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto;
}

/* The shadow behind the image */
.mfp-figure {
  line-height: 0;
}

.mfp-figure:after {
  content: '';
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
  background: #444;
}

.mfp-figure small {
  color: #BDBDBD;
  display: block;
  font-size: 12px;
  line-height: 14px;
}

.mfp-figure figure {
  margin: 0;
}

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto;
}

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px;
}

.mfp-image-holder .mfp-content {
  max-width: 100%;
}

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer;
}

.wmax-400px {
  max-width: 400px !important;
}

.wmax-300px {
  max-width: 300px !important;
}

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0;
  }

  .mfp-img-mobile img.mfp-img {
    padding: 0;
  }

  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0;
  }

  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px;
  }

  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    box-sizing: border-box;
  }

  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0;
  }

  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px;
  }

  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0;
  }
}

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75);
  }

  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0;
  }

  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%;
  }

  .mfp-container {
    padding-left: 6px;
    padding-right: 6px;
  }
}


@media print {
.servicenav,
nav.navbar,
div#apphead,
.btn,
.header,
.switchbar.row.position-fixed.align-items-stretch.no-gutters,
.sidebar-right,
main#content {
    display: none !important;
}

.sidebar-right,
.sidebar-right.ajax {
    right: unset !important;
    margin-bottom: 20px;
}



.sidebar-right.ajax {
    display: block !important;
    position: relative !important;
    max-width: 100%;
    width: 100%;
    flex: 0 0 100%;
}
body,
body > .row.no-gutters
.sidebar-right.ajax,
div#apphead {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    background: #fff !important;
}

body {
   padding: 30px
}


.container {
    max-width: 100%;
}

.sidebar-right #mini-map {
    max-width: 350px;
    width: 350px !important;
}

.row.no-gutters.h-100vh ,
.container.content {
    height: auto !important;
}



.sidebar-right-open .printinfo {
    display: block !important
}

h1, h2 {
    font-size: 40px
}

h3 {
    font-size: 30px
}

a {
    text-decoration: none !important;
    color: #444 !important
}
a.text-muted,
.text-muted a {
    color: #6c757d!important;
}

   

}